libxml2 aktualisieren

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

libxml2 aktualisieren

Postby Shoukri » 01. November 2003 17:43

Wie kann ich die libxml2 von xampp aktualisieren? php5b2 benötigt libxml2 >2.5.0 :/ Irgendwie bin ich zur Zeit nicht so ganz auf der Höhe *G*
User avatar
Shoukri
 
Posts: 76
Joined: 29. October 2003 00:25

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 1 guest